@charset "utf-8";
/* --------------------------------
	air_pc.css
--------------------------------
 air_pc.cssは共通で使用するパーツのスタイルを定義します。
-------------------------------- */

.Main_Contents_Area_top {
	width: 960px;
	padding-top: 10px;
	margin: 70px auto 0px;
	overflow: hidden;
}
.Main_Contents_left {
	width: 705px;
	float: left;
}
.Main_Contents_right {
	width: 231px;
	float: right;
	margin-left: 24px;
}


.Main_Contents_right a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
.themeA {
	position: relative;
}
.h_icon {
	position: absolute;
	top: -12px;
	left: 5px;
}

.h_icon_company {
	position: absolute;
	top: 3px;
	left: 5px;
}
.themeA h1 {
	width: 100%;
	min-height: 36px;
	background: #fff url("../../../template/common/img_3/site_back.jpg") repeat;
	color: #fff;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
	font-size: 1.4em;
	box-sizing: border-box;
	padding: 8px 0 8px 70px;
}
.themeA h1.short_side {
	padding: 8px 0 8px 50px;
	font-size: 1.3em;
}
.themeA p.lead {
	width: 100%;
	height: 22px;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
	border: solid 1px #ccc;
	box-sizing: border-box;
	padding-left: 70px;
	background-image: linear-gradient(to bottom, #fefefe, #f3f3f3);
 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#fefefe, endColorstr=#f3f3f3);
	position: static;
	color: #4d4d4d;
	font-size: 1em;
}

.themeS h1 {
	width: 100%;
	min-height: 36px;
	background: #fff url("../../../template/common/img_3/site_back.jpg") repeat;
	color: #fff;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
	font-size: 1.4em;
	box-sizing: border-box;
	padding: 8px 0 8px 70px;
}
.themeS h1.short_side {
	padding: 8px 0 8px 50px;
	font-size: 1.3em;
	position: relative;
}

.themeS h1.short_side img{
	position: absolute;
	margin-top: -10px;
	margin-left: -45px;
}

.themeS h1.side_sp {
	padding: 8px 0 8px 70px;
	font-size: 1.3em;
	position: relative;
}

.themeS h1.side_sp img{
	position: absolute;
	margin-top: -10px;
	margin-left: -65px;
}
@media all and (-ms-high-contrast: none) {
.themeS h1.short_side img{
	margin-top: -20px!important;
}
.themeS h1.side_sp img{
	margin-top: -20px!important;
}
}


ul.styleA01 {
	margin: 10px -16px 10px 0;
	width : -moz-calc(100% + 16px);
	width : -webkit-calc(100% + 16px);
	width : calc(100% + 16px);
	font-size: 1.24em;
	overflow: hidden;
}
ul.styleA01 li {
	float: left;
	width : -moz-calc(25% - 16px);
	width : -webkit-calc(25% - 16px);
	width : calc(25% - 16px);
	box-sizing: border-box;
	border: 1px solid #c4d1d9;
	-webkit-box-shadow: inset 0 0 8px 0 #c4d1d9;
	-moz-box-shadow: inset 0 0 8px 0 #c4d1d9;
	box-shadow: inset 0 0 8px 0 #c4d1d9;
	margin: 10px 16px 0 0;
	padding: 6px 0 12px;
	background: url("../images_2/style_arrow.png") no-repeat;
	background-position: center center;
	display: inline-block;
}
ul.styleA01 li p.p_dep {
	width : -moz-calc(50% - 6px);
	width : -webkit-calc(50% - 6px);
	width : calc(50% - 6px);
	text-align: center;
	float: left;
	margin-right: 6px;
}
ul.styleA01 li p.p_arr {
	width : -moz-calc(50% - 6px);
	width : -webkit-calc(50% - 6px);
	width : calc(50% - 6px);
	text-align: center;
	float: right;
}
ul.styleA01 li p.p_price {
	font-weight: bold;
	color: #c50000;
	text-align: center;
	padding-top: 5px;
	clear: both;
	margin: 0px 20px;
}
ul.styleA01 li a {
	color: #4d4d4d;
	display: block;
	width: 100%;
	padding: 6px 0px;
}
ul.styleA01 li a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
.btn_Area {
	margin: 36px auto!important;
	width: 100%;
}

.btn_Area ul{
	width : 990px;
	margin-right: -30px;
}

.btn_Area ul li{
	float: left;
	width : -moz-calc((100% / 3) - 30px);
	width : -webkit-calc((100% / 3) - 30px);
	width : calc((100% / 3) - 30px);
	margin: 0 30px 30px 0 !important;
}

.btn_styleC {
	width: 100%;
	height: 36px;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
	-webkit-justify-content: center; /* 横方向中央揃え（Safari用） */
	justify-content: center; /* 横方向中央揃え */
	border: solid 1px #000;
	box-sizing: border-box;
	background: url("../images_2/style_cross.gif") no-repeat 20px center;
}

a .btn_styleC {
	color: #000;
}
a:hover .btn_styleC {
	background-color: #ececec;
	border: solid 1px #999;
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}

.btn_styleA {
	width: 304px;
	height: 36px;
	margin: 0 auto!important;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
	-webkit-justify-content: center; /* 横方向中央揃え（Safari用） */
	justify-content: center; /* 横方向中央揃え */
	border: solid 1px #000;
	box-sizing: border-box;
	background: url("../images_2/style_cross.gif") no-repeat 20px center;
}
.themeA a {
	text-decoration: none!important;
}
a .btn_styleA {
	color: #000;
}
a:hover .btn_styleA {
	background-color: #ececec;
	border: solid 1px #999;
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
ul#air_company {
	width : -moz-calc(100% + 16px);
	width : -webkit-calc(100% + 16px);
	width : calc(100% + 16px);
	margin: 10px -16px 40px 0;
	overflow: hidden;
}
ul#air_company li {
	float: left;
	margin: 10px 16px 0 0;
	width: 74px;
}
ul#air_company li img {
	width: 74px;
}
ul#air_company p {
	margin-top: 2px;
	font-size: 0.9em;
	text-align: center;
	height: 24px;
	color: #4d4d4d;
}
ul#air_company li a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}


.contents_box ul#air_company {
	width : -moz-calc(100% + 8px);
	width : -webkit-calc(100% + 8px);
	width : calc(100% + 8px);
	margin: 10px -8px 0px 0;
	overflow: hidden;
}
.contents_box ul#air_company li {
	float: left;
	margin: 10px 8px 0 0;
	width : -moz-calc((100% / 4) - 8px);
	width : -webkit-calc((100% / 4) - 8px);
	width : calc((100% / 4) - 8px);
}
.contents_box ul#air_company img {
	width : 100%;
}
.contents_box ul#air_company p {
	margin-top: 2px;
	font-size: 0.9em;
	text-align: center;
	height: 24px;
	color: #4d4d4d;
}
.contents_box ul#air_company li a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}

ul#air_company_list {
	width : -moz-calc(100% + 16px);
	width : -webkit-calc(100% + 16px);
	width : calc(100% + 16px);
	margin: 10px -16px 40px 0;
	overflow: hidden;
}
ul#air_company_list li {
	float: left;
	margin: 10px 16px 0 0;
	width : -moz-calc((100% / 10) - 16px);
	width : -webkit-calc((100% / 10) - 16px);
	width : calc((100% / 10) - 16px);
}

ul#air_company_list li img{
	width :100%;
}

ul#air_company_list p {
	margin-top: 2px;
	font-size: 0.9em;
	text-align: center;
	height: 24px;
	color: #4d4d4d;
}

ul#air_company_list a {
	text-decoration: none;
}

ul#air_company_list li a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}

ul.styleA02 {
	margin: 20px 0 10px 0;
}
ul.styleA02 li {
	overflow: hidden;
	margin-top: 20px;
}
ul.styleA02 li:first-child {
	overflow: hidden;
	margin-top: 16px;
}
ul.styleA02 li img {
	border-radius: 6px;
	float: left;
	margin-right: 16px;
}
ul.styleA02 li h2 {
	color: #14315c;
	font-weight: bold;
	font-size: 1.3em;
	border-bottom: 3px solid #cdcdcd;
	position: relative;
	margin-left: 156px;
}
ul.styleA02 li h2:after {
	position: absolute;
	content: " ";
	display: block;
	border-bottom: 3px solid #14315c;
	bottom: -3px;
	width: 80px;
	left: 0;
}
ul.styleA02 li h2.case6:after {
	position: absolute;
	content: " ";
	display: block;
	border-bottom: 3px solid #14315c;
	bottom: -3px;
	width: 96px;
	left: 0;
}

ul.styleA02 li h2.case8:after {
	position: absolute;
	content: " ";
	display: block;
	border-bottom: 3px solid #14315c;
	bottom: -3px;
	width: 128px;
	left: 0;
}

ul.styleA02 li h2.case9:after {
	position: absolute;
	content: " ";
	display: block;
	border-bottom: 3px solid #14315c;
	bottom: -3px;
	width: 142px;
	left: 0;
}

ul.styleA02 li h3 {
	color: #14315c;
	font-weight: bold;
	font-size: 1.3em;
	border-bottom: 3px solid #cdcdcd;
	position: relative;
	margin-left: 156px;
}
ul.styleA02 li h3:after {
	position: absolute;
	content: " ";
	display: block;
	border-bottom: 3px solid #14315c;
	bottom: -3px;
	width: 80px;
	left: 0;
}
ul.styleA02 li h3.case6:after {
	position: absolute;
	content: " ";
	display: block;
	border-bottom: 3px solid #14315c;
	bottom: -3px;
	width: 96px;
	left: 0;
}

ul.styleA02 li h3.case8:after {
	position: absolute;
	content: " ";
	display: block;
	border-bottom: 3px solid #14315c;
	bottom: -3px;
	width: 128px;
	left: 0;
}

ul.styleA02 li h3.case9:after {
	position: absolute;
	content: " ";
	display: block;
	border-bottom: 3px solid #14315c;
	bottom: -3px;
	width: 142px;
	left: 0;
}

ul.styleA02 li ul {
	overflow: hidden;
}
ul.styleA02 li li {
	float: left;
	box-sizing: border-box;
	border: 1px solid #c4d1d9;
	-webkit-box-shadow: inset 0 0 4px 0 #c4d1d9;
	-moz-box-shadow: inset 0 0 4px 0 #c4d1d9;
	box-shadow: inset 0 0 4px 0 #c4d1d9;
	margin: 10px 10px 0 0!important;
	color: #4d4d4d;
	display: inline-block;
}
ul.styleA02 li li a {
	color: #4d4d4d;
	display: block;
	width: 100%;
	padding: 6px 10px;
}
ul.styleA02 li li a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
ul.styleA03 {
	border: 1px solid #ccc;
	padding: 0 10px 10px;
	margin-bottom: 30px;
}
ul.styleA03 li.current {
	padding: 6px 10px;
	border: 1px solid #c4d1d9;
	-webkit-box-shadow: inset 0 0 4px 0 #c4d1d9;
	-moz-box-shadow: inset 0 0 4px 0 #c4d1d9;
	box-shadow: inset 0 0 4px 0 #c4d1d9;
	margin: 10px 10px 0;
	color: #4d4d4d;
	background-color: #e3ebf5;
}
ul.styleA03 li {
	margin: 10px 10px 0;
	color: #4d4d4d;
	background-color: #e3ebf5;
}
ul.styleA03 li a {
	background-color: #fff;
	padding: 6px 10px;
	border: 1px solid #c4d1d9;
	-webkit-box-shadow: inset 0 0 4px 0 #c4d1d9;
	-moz-box-shadow: inset 0 0 4px 0 #c4d1d9;
	box-shadow: inset 0 0 4px 0 #c4d1d9;
	display: block;
	color: #4d4d4d;
}
ul.styleA03 li a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
.Main_Contents_Area {
	overflow: hidden;
}

.Main_Contents_Area_themeA {
	width: 960px;
	margin: 5px auto 0px;
}

.themeArea {
	margin-bottom: 24px;
}
.themeArea h1.area {
	background: #fff url("../area/images/title01.jpg") no-repeat;
	width: 100%;
	height: 120px;
	color: #14315c;
	box-sizing: border-box;
	padding: 38px 0 0 86px;
	font-size: 1.5em;
	font-weight: bold;
	margin-top: 30px;
}
.themeArea h1.airport {
	background: #fff url("../airport/images/title02.jpg") no-repeat;
	width: 100%;
	height: 120px;
	color: #14315c;
	box-sizing: border-box;
	padding: 38px 0 0 86px;
	font-size: 1.5em;
	font-weight: bold;
	margin-top: 30px;
}
.themeArea p {
	width: 100%;
	height: 32px;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
	border: solid 1px #ccc;
	box-sizing: border-box;
	padding-left: 20px;
	background-image: linear-gradient(to bottom, #fefefe, #f3f3f3);
 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#fefefe, endColorstr=#f3f3f3);
	font-size: 1.1em;
	font-weight: bold;
}
.themeArea_custom {
	margin-bottom: 24px;
}
.themeArea_custom p {
	width: 100%;
	height: 32px;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
	border: solid 1px #ccc;
	box-sizing: border-box;
	padding-left: 20px;
	background-image: linear-gradient(to bottom, #fefefe, #f3f3f3);
 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#fefefe, endColorstr=#f3f3f3);
	font-size: 1.1em;
	font-weight: bold;
}
.themeArea_custom h1 {
	width: 100%;
	height: 74px;
	color: #ffffff;
	box-sizing: border-box;
	padding: 16px 0 0 86px;
	font-size: 1.5em;
	font-weight: bold;
	margin-top: 30px;
}
.themeA .tit {
	color: #14315c;
	font-weight: bold;
	font-size: 1.3em;
	margin-top: 30px;
	margin-bottom: -10px;
	padding: 5px;
	background: url(../area/images/back_line.jpg) left center no-repeat;
}
#Recommend_Ticket h2.tit {
	color: #14315c;
	font-weight: bold;
	font-size: 1.3em;
	margin-top: -10px;
	margin-bottom: -10px;
	padding: 5px;
	background: url(../area/images/back_line.jpg) left center no-repeat;
}
.themeA .tit img {
	vertical-align: middle;
	margin-right: 10px;
}
.themeA p.tit:first-child {
	margin-top: 0px;
}

.themeA .tit span {
	background-color: #fff;
	padding-right: 5px;
}
.themeA .tit:before {
	content: "+ ";
	background-color: #fff;
	padding-left: 5px;
	margin-left: 12px
}

.themeA p.lead_0 {
	width: 100%;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
	border: solid 1px #ccc;
	border-bottom: none;
	box-sizing: border-box;
	background-image: linear-gradient(to bottom, #fefefe, #f3f3f3);
 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#fefefe, endColorstr=#f3f3f3);
	position: static;
	color: #4d4d4d;
	font-size: 1em;
	font-weight: bold;
	padding: 3px 10px 3px 30px;
}
.themeA p.lead_s {
	width: 100%;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
	border: solid 1px #ccc;
	border-bottom: none;
	box-sizing: border-box;
	background-image: linear-gradient(to bottom, #fefefe, #f3f3f3);
 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#fefefe, endColorstr=#f3f3f3);
	position: static;
	color: #4d4d4d;
	font-size: 1em;
	font-weight: bold;
	padding: 3px 0 3px 40px;
}
.themeA p.lead_m {
	width: 100%;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
	border: solid 1px #ccc;
	border-bottom: none;
	box-sizing: border-box;
	background-image: linear-gradient(to bottom, #fefefe, #f3f3f3);
 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#fefefe, endColorstr=#f3f3f3);
	position: static;
	color: #4d4d4d;
	font-size: 1em;
	font-weight: bold;
	padding: 3px 0 3px 70px;
}

.themeS p.lead_s {
	width: 100%;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
	border: solid 1px #ccc;
	border-bottom: none;
	box-sizing: border-box;
	background-image: linear-gradient(to bottom, #fefefe, #f3f3f3);
 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#fefefe, endColorstr=#f3f3f3);
	position: static;
	color: #4d4d4d;
	font-size: 1em;
	font-weight: bold;
	padding: 3px 0 3px 40px;
}

.themeS p.lead_m {
	width: 100%;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
	border: solid 1px #ccc;
	border-bottom: none;
	box-sizing: border-box;
	background-image: linear-gradient(to bottom, #fefefe, #f3f3f3);
 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#fefefe, endColorstr=#f3f3f3);
	position: static;
	color: #4d4d4d;
	font-size: 1em;
	font-weight: bold;
	padding: 3px 0 3px 70px;
}
.contents_box {
	border: 1px solid #ccc;
	padding: 10px;
	box-sizing: border-box;
	margin-bottom: 30px;
	width: 100%;
}
.airport_guide {
	border: 1px solid #ccc;
	padding: 10px;
	box-sizing: border-box;
	margin-bottom: 30px;
	width: 100%;
	font-size: 1.1em;
	overflow: hidden;
}
.airport_guide img {
	float: left;
	margin-right: 10px;
	border-radius: 6px;
}
.btn_airport_guide {
	width : -moz-calc(100% - 120px);
	width : -webkit-calc(100% - 120px);
	width : calc(100% - 120px);
	height: 36px;
	margin: 20px auto 0!important;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
	-webkit-justify-content: center; /* 横方向中央揃え（Safari用） */
	justify-content: center; /* 横方向中央揃え */
	border: solid 1px #000;
	box-sizing: border-box;
	font-size: 0.9em;
	background: url("../images_2/style_cross.gif") no-repeat 3px center;
	padding-left: 16px;
}
a .btn_airport_guide {
	color: #000;
}
a:hover .btn_airport_guide {
	background-color: #ececec;
	border: solid 1px #999;
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
.Main_Contents_left_ver2 {
	width: 316px;
	float: left;
}
.Main_Contents_right_ver2 {
	margin-left: 24px;
	width: 620px;
	float: right;
}
.themeB {
	margin-bottom: 60px;
}
.themeB h2 {
	width: 100%;
	height: 42px;
	color: #14315c;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
	font-size: 1.4em;
	box-sizing: border-box;
	padding-left: 42px;
}
.themeB h2.t_recommend {
	background: url(../images_2/title/t_recommend.png) left top no-repeat, url(../images_2/title/t_sub.jpg) left bottom repeat-x;
}
.themeB h2.t_dep {
	background: url(../images_2/title/t_dep.png) left top no-repeat, url(../images_2/title/t_sub.jpg) left bottom repeat-x;
}
.themeB h2.t_arr {
	background: url(../images_2/title/t_arr.png) left top no-repeat, url(../images_2/title/t_sub.jpg) left bottom repeat-x;
}
.themeB h2.t_airport {
	background: url(../images_2/title/t_airport.png) left top no-repeat, url(../images_2/title/t_sub.jpg) left bottom repeat-x;
}

.themeB p.explanation {
	width: 100%;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
	border: solid 1px #ccc;
	box-sizing: border-box;
	padding: 3px 10px 3px 28px;
	background-image: linear-gradient(to bottom, #fefefe, #f3f3f3);
 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#fefefe, endColorstr=#f3f3f3);
	font-weight: bold;
}
.themeB a {
	text-decoration: none!important;
}
.themeA h3.company {
	width: 100%;
	height: 42px;
	color: #14315c;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
	font-size: 1.4em;
	box-sizing: border-box;
	padding-left: 42px;
	border-bottom: solid 2px #14315c;
	background: url(../area/images/ts_company.png) left center no-repeat;
}
ul.btn_styleB {
	overflow: hidden;
	margin-right: -2px;
	width : -moz-calc(100% + 2px);
	width : -webkit-calc(100% + 2px);
	width : calc(100% + 2px);
}

ul.btn_styleB li {
	float: left;
	width : -moz-calc((100% / 8) - 2px);
	width : -webkit-calc((100% / 8) - 2px);
	width : calc((100% / 8) - 2.1px);
	margin: 20px 2px 0 0!important;
	background: url("../images_2/style_arrow_down.png") no-repeat center 40px;
	box-sizing: border-box;
}
ul.btn_styleB li a {
	color: #000;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
	-webkit-justify-content: center; /* 横方向中央揃え（Safari用） */
	justify-content: center; /* 横方向中央揃え */
	width: 100%;
	border: solid 1px #000;
	box-sizing: border-box;
	height: 50px;
}
ul.btn_styleB li a:hover {
	background-color: #ececec;
	border: solid 1px #999;
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}

ul.styleB02 h3 {
	color: #14315c;
	font-weight: bold;
	font-size: 1.3em;
	margin: 20px 0 10px;
	border-bottom: 3px solid #cdcdcd;
	position: relative;
}
ul.styleB02 li h3:after {
	position: absolute;
	content: " ";
	display: block;
	border-bottom: 3px solid #14315c;
	bottom: -3px;
	width: 34px;
	left: 0;
}
ul.styleB02 li h3.case6:after {
	position: absolute;
	content: " ";
	display: block;
	border-bottom: 3px solid #14315c;
	bottom: -3px;
	width: 96px;
	left: 0;
}
ul.styleB02 li h3.case5:after {
	position: absolute;
	content: " ";
	display: block;
	border-bottom: 3px solid #14315c;
	bottom: -3px;
	width: 82px;
	left: 0;
}

ul.styleB02 li h3.case3:after {
	position: absolute;
	content: " ";
	display: block;
	border-bottom: 3px solid #14315c;
	bottom: -3px;
	width: 50px;
	left: 0;
}
ul.styleB02 li {
	overflow: hidden;
}
ul.styleB02 li img {
	border-radius: 6px;
	float: left;
	margin-right: 16px;
	margin-top: 10px;
}
ul.styleB02 li .text_area {
	overflow: hidden;
}
ul.styleB02 li ul {
	overflow: hidden;
}
ul.styleB02 li li {
	float: left;
	margin: 10px 10px 0 0;
	color: #4d4d4d;
	background: url("../images_2/style_arrow.png") no-repeat;
	background-position: 2px center;
	display: inline-block;
}
ul.styleB02 li li a {
	box-sizing: border-box;
	padding: 6px 10px 6px 24px;
	border: 1px solid #c4d1d9;
	-webkit-box-shadow: inset 0 0 4px 0 #c4d1d9;
	-moz-box-shadow: inset 0 0 4px 0 #c4d1d9;
	box-shadow: inset 0 0 4px 0 #c4d1d9;
	display: block;
	width: 100%;
	color: #4d4d4d;
}
ul.styleB02 li li a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
ul.styleB02 li h4 {
	color: #14315c;
	font-weight: bold;
	font-size: 1.2em;
	margin-top: 10px;
	margin-bottom: 0;
}
ul.styleB02 li h4 a {
	color: #14315c;
	text-decoration: none;
}
ul.styleB02 li h4 a:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
ul.styleB02 li h4:first-child {
	margin-top: 0px;
}
ul.styleB02 li h4:before {
	content: "+ ";
}
ul.styleC01 {
	margin: 10px 0 40px;
	overflow: hidden;
}
ul.styleC01 li {
	float: left;
	margin: 10px 10px 0 0;
	color: #4d4d4d;
	background: url("../images_2/style_arrow.png") no-repeat;
	background-position: 2px center;
	display: inline-block;
}
ul.styleC01 li a {
	box-sizing: border-box;
	padding: 6px 10px 6px 24px;
	border: 1px solid #c4d1d9;
	-webkit-box-shadow: inset 0 0 4px 0 #c4d1d9;
	-moz-box-shadow: inset 0 0 4px 0 #c4d1d9;
	box-shadow: inset 0 0 4px 0 #c4d1d9;
	display: block;
	width: 100%;
	color: #4d4d4d;
	text-decoration: none;
}
ul.styleC01 li a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
.styleD01 li {
	float: left;
	margin: 10px 10px 0 0;
	color: #4d4d4d;
	background: url("../images_2/style_arrow.png") no-repeat;
	background-position: right 2px center;
	display: inline-block;
}
.styleD01 li a {
	box-sizing: border-box;
	padding: 6px 24px 6px 10px;
	border: 1px solid #c4d1d9;
	-webkit-box-shadow: inset 0 0 4px 0 #c4d1d9;
	-moz-box-shadow: inset 0 0 4px 0 #c4d1d9;
	box-shadow: inset 0 0 4px 0 #c4d1d9;
	display: block;
	width: 100%;
	color: #4d4d4d;
}
.styleD01 li a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}


/* --------------------------------
	osusume
-------------------------------- */

ul#Recommend_Air {
	margin: 4px -16px 40px 0;
	width : -moz-calc(100% + 16px);
	width : -webkit-calc(100% + 16px);
	width : calc(100% + 16px);
	font-size: 1.24em;
	overflow: hidden;
}
ul#Recommend_Air li {
	float: left;
	width : -moz-calc(25% - 16px);
	width : -webkit-calc(25% - 16px);
	width : calc(25% - 16px);
	list-style-type: none;
	margin-right: 16px;
	position: relative;
	min-height: 100px;
	background: #fff url("../images_2/osusume/bg_recommend.png") no-repeat center top;
	margin-top: 16px;
	display: inline-block;
}
ul#Recommend_Air li a {
	color: #4d4d4d;
	display: block;
	width: 100%;
	border: 1px solid #c4d1d9;
	-webkit-box-shadow: inset 0 0 10px 0 #c4d1d9;
	-moz-box-shadow: inset 0 0 10px 0 #c4d1d9;
	box-shadow: inset 0 0 10px 0 #c4d1d9;
	box-sizing: border-box;
}
ul#Recommend_Air li a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
ul#Recommend_Air li p.osusume_new {
	position: absolute;
	top: 3px;
	left: 3px;
}
ul#Recommend_Air li p {
	line-height: 1;
}
ul#Recommend_Air li p.p_dep {
	width : -moz-calc(50% - 16px);
	width : -webkit-calc(50% - 16px);
	width : calc(50% - 16px);
	text-align: center;
	float: left;
	margin: 30px 12px 16px 0;
}
ul#Recommend_Air li p.p_arr {
	width : -moz-calc(50% - 16px);
	width : -webkit-calc(50% -1 6px);
	width : calc(50% - 16px);
	text-align: center;
	float: right;
	margin: 30px 0 16px 12px;
}
ul#Recommend_Air li p span {
	font-size: 0.76em;
}
ul#Recommend_Air li p span:before {
	content: "\A";
	white-space: pre;
}
ul#Recommend_Air li p.p_airline {
	font-size: 0.8em;
	font-weight: bold;
	color: #17557a;
	text-align: center;
	padding-top: 20px;
	clear: both;
	margin: 0px 0px -10px;
}
ul#Recommend_Air li p.p_airline img {
	width: 36px;
	vertical-align: middle;
	margin-right: 10px;
}
ul#Recommend_Air li p.p_price {
	font-size: 1.3em;
	font-weight: bold;
	color: #c50000;
	text-align: center;
	padding-top: 20px;
	clear: both;
	margin: 0px 20px 10px;
}
ul#Recommend_Air li p.p_search {
	position: absolute;
	right: 3px;
	bottom: 3px;
}
ul.Area_Recommend_Air {
	margin: -8px -14px 8px 0;
	width : -moz-calc(100% + 14px);
	width : -webkit-calc(100% + 14px);
	width : calc(100% + 14px);
	font-size: 1.24em;
	overflow: hidden;
	box-sizing: border-box;
}
ul.Area_Recommend_Air li a {
	color: #4d4d4d;
	border: 1px solid #c4d1d9;
	-webkit-box-shadow: inset 0 0 10px 0 #c4d1d9;
	-moz-box-shadow: inset 0 0 10px 0 #c4d1d9;
	box-shadow: inset 0 0 10px 0 #c4d1d9;
	display: block;
	width: 100%;
	box-sizing: border-box;
}
ul.Area_Recommend_Air li a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
ul.Area_Recommend_Air li {
	float: left;
	width : -moz-calc((100% / 3) - 14px);
	width : -webkit-calc((100% / 3) - 14px);
	width : calc((100% / 3) - 14px);
	list-style-type: none;
	margin-right: 14px;
	display: inline-block;
	position: relative;
	min-height: 100px;
	background: #fff url("../images_2/osusume/bg_recommend_sp.png") no-repeat center top;
	margin-top: 16px;
}
ul.Area_Recommend_Air li p.osusume_new {
	position: absolute;
	top: 3px;
	left: 3px;
}
ul.Area_Recommend_Air li p {
	line-height: 1;
}
ul.Area_Recommend_Air li p.p_dep {
	width : -moz-calc(50% - 16px);
	width : -webkit-calc(50% - 16px);
	width : calc(50% - 16px);
	text-align: center;
	float: left;
	margin: 30px 12px 36px 0;
}
ul.Area_Recommend_Air li p.p_arr {
	width : -moz-calc(50% - 16px);
	width : -webkit-calc(50% -16px);
	width : calc(50% - 16px);
	text-align: center;
	float: right;
	margin: 30px 0 36px 12px;
}
ul.Area_Recommend_Air li p span {
	font-size: 0.76em;
}
ul.Area_Recommend_Air li p span:before {
	content: "\A";
	white-space: pre;
}
ul.Area_Recommend_Air li p.p_airline {
	font-size: 0.8em;
	font-weight: bold;
	color: #17557a;
	text-align: center;
	clear: both;
	margin: 0px 0px 10px;
}
ul.Area_Recommend_Air li p.p_airline img {
	width: 36px;
	vertical-align: middle;
	margin-right: 10px;
}
ul.Area_Recommend_Air li p.p_price {
	font-size: 1.3em;
	font-weight: bold;
	color: #c50000;
	text-align: center;
	clear: both;
	margin: 0px 20px 10px;
}
ul.Area_Recommend_Air li p.p_search {
	position: absolute;
	right: 3px;
	bottom: 3px;
}
ul.Benefit_Air {
	margin: 4px -16px 40px 0;
	width : -moz-calc(100% + 16px);
	width : -webkit-calc(100% + 16px);
	width : calc(100% + 16px);
	font-size: 1.24em;
	overflow: hidden;
}
ul.Benefit_Air li a {
	color: #4d4d4d;
	border: 1px solid #c4d1d9;
	-webkit-box-shadow: inset 0 0 10px 0 #c4d1d9;
	-moz-box-shadow: inset 0 0 10px 0 #c4d1d9;
	box-shadow: inset 0 0 10px 0 #c4d1d9;
	box-sizing: border-box;
	display: block;
	width: 100%;
}
ul.Benefit_Air li a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
ul.Benefit_Air li {
	float: left;
	width : -moz-calc(25% - 16px);
	width : -webkit-calc(25% - 16px);
	width : calc(25% - 16px);
	list-style-type: none;
	margin-right: 16px;
	display: inline-block;
	position: relative;
	min-height: 100px;
	background: #fff url("../images_2/osusume/bg_recommend_sp.png") no-repeat center top;
	margin-top: 16px;
}
ul.Benefit_Air li p.osusume_new {
	position: absolute;
	top: 3px;
	left: 3px;
}
ul.Benefit_Air li p {
	line-height: 1;
}
ul.Benefit_Air li p.p_dep {
	width : -moz-calc(50% - 16px);
	width : -webkit-calc(50% - 16px);
	width : calc(50% - 16px);
	text-align: center;
	float: left;
	margin: 30px 12px 16px 0;
}
ul.Benefit_Air li p.p_arr {
	width : -moz-calc(50% - 16px);
	width : -webkit-calc(50% -1 6px);
	width : calc(50% - 16px);
	text-align: center;
	float: right;
	margin: 30px 0 16px 12px;
}
ul.Benefit_Air li p span {
	font-size: 0.76em;
}
ul.Benefit_Air li p span:before {
	content: "\A";
	white-space: pre;
}
ul.Benefit_Air li p.p_airline {
	font-size: 0.8em;
	font-weight: bold;
	color: #17557a;
	text-align: center;
	padding-top: 20px;
	clear: both;
	margin: 0px 0px -10px;
}
ul.Benefit_Air li p.p_airline img {
	width: 36px;
	vertical-align: middle;
	margin-right: 10px;
}
ul.Benefit_Air li p.p_price {
	font-size: 1.3em;
	font-weight: bold;
	color: #c50000;
	text-align: center;
	padding-top: 20px;
	clear: both;
	margin: 0px 20px 10px;
}
ul.Benefit_Air li p.p_search {
	position: absolute;
	right: 3px;
	bottom: 3px;
}
/* --------------------------------
	Topic_Area
-------------------------------- */

ul#Topic_Area {
	margin: 20px 0 40px;
	width : 100%;
}
ul#Topic_Area li {
	text-align: left;
	width : -moz-calc(100% - 4px);
	width : -webkit-calc(100% - 4px);
	width : calc(100% - 4px);
	background: #fff url("../images_2/notebook.png") repeat-y left top;
	box-sizing: border-box;
	padding: 24px 20px 24px 60px;
	-webkit-box-shadow: 0 0 10px 0 #ccc;
	-moz-box-shadow: 0 0 10px 0 #ccc;
	box-shadow: 0 0 10px 0 #ccc;
	margin: 20px 2px;
	position: relative;
	min-height: 204px;
}
ul#Topic_Area li p.pin {
	position: absolute;
	top: 24px;
	left: 53px;
}
ul#Topic_Area li p.cellotape {
	position: absolute;
	top: 6px;
	left: 40px;
}
ul#Topic_Area li p.note img {
	border: 6px solid #ffffff;
	-webkit-box-shadow: 0 0 10px 0 #ccc;
	-moz-box-shadow: 0 0 10px 0 #ccc;
	box-shadow: 0 0 10px 0 #ccc;
	float: left;
	margin: 0 30px 20px 0;
}
ul#Topic_Area li h2 {
	color: #000;
	font-size: 1.3em;
	font-weight: bold;
	position: absolute;
	top: 30px;
	left: 360px;
	background: linear-gradient(transparent 60%, #b6dbf2 60%);
}
ul#Topic_Area li p.text {
	margin: 40px 20px 0px 0;
	line-height: 1.7;
}
ul#Topic_Area li p.link {
	text-align: right;
	margin: 5px 24px 0 0;
}
ul#Topic_Area li p.link a {
	text-decoration: underline!important;
	color: #000000;
}
ul#Topic_Area li p.link a:hover {
	text-decoration: none!important;
}
ul#Topic_Area li p.link:before {
	content: "+　";
	color: #000000;
}
/* --------------------------------
	ご利用について
-------------------------------- */

ul#About_use {
	border: 1px solid #ccc;
	padding: 0 10px 10px;
	box-sizing: border-box;
	margin-bottom: 30px;
}
ul#About_use li a {
	display: block;
	padding: 16px 5px 16px 50px;
	border: solid 1px #dddddd;
	margin-top: 10px;
	color: #14315c;
	font-size: 1.1em;
	font-weight: bold;
}
ul#About_use li a:hover {
	color: #ffffff;
	border: solid 1px #14315c;
}
ul#About_use li#menu_support_01 a {
	/* IE */ 
	background: url("../images_2/support/support_01.png") no-repeat left center, -ms-linear-gradient(top, #FFF, #dedede);
	/* Mozilla */ 
	background: url("../images_2/support/support_01.png") no-repeat left center, -moz-linear-gradient(top, #FFF, #dedede);
	/* Opera */ 
	background: url("../images_2/support/support_01.png") no-repeat left center, -o-linear-gradient(top, #FFF, #dedede);
	/* Webkit */ 
	background: url("../images_2/support/support_01.png") no-repeat left center, -webkit-linear-gradient(top, #FFF, #dedede);
	/* W3C */ 
	background: url("../images_2/support/support_01.png") no-repeat left center, linear-gradient(top, #FFF, #dedede);
}
ul#About_use li#menu_support_01 a:hover {
	/* IE */ 
	background: url("../images_2/support/support_01.png") no-repeat left center, -ms-linear-gradient(top, #2e4f7f, #14315c);
	/* Mozilla */ 
	background: url("../images_2/support/support_01.png") no-repeat left center, -moz-linear-gradient(top, #2e4f7f, #14315c);
	/* Opera */ 
	background: url("../images_2/support/support_01.png") no-repeat left center, -o-linear-gradient(top, #2e4f7f, #14315c);
	/* Webkit */ 
	background: url("../images_2/support/support_01.png") no-repeat left center, -webkit-linear-gradient(top, #2e4f7f, #14315c);
	/* W3C */ 
	background: url("../images_2/support/support_01.png") no-repeat left center, linear-gradient(top, #2e4f7f, #14315c);
}
ul#About_use li#menu_support_02 a {
	/* IE */ 
	background: url("../images_2/support/support_02.png") no-repeat left center, -ms-linear-gradient(top, #FFF, #dedede);
	/* Mozilla */ 
	background: url("../images_2/support/support_02.png") no-repeat left center, -moz-linear-gradient(top, #FFF, #dedede);
	/* Opera */ 
	background: url("../images_2/support/support_02.png") no-repeat left center, -o-linear-gradient(top, #FFF, #dedede);
	/* Webkit */ 
	background: url("../images_2/support/support_02.png") no-repeat left center, -webkit-linear-gradient(top, #FFF, #dedede);
	/* W3C */ 
	background: url("../images_2/support/support_02.png") no-repeat left center, linear-gradient(top, #FFF, #dedede);
}
ul#About_use li#menu_support_02 a:hover {
	/* IE */ 
	background: url("../images_2/support/support_02_on.png") no-repeat left center, -ms-linear-gradient(top, #2e4f7f, #14315c);
	/* Mozilla */ 
	background: url("../images_2/support/support_02_on.png") no-repeat left center, -moz-linear-gradient(top, #2e4f7f, #14315c);
	/* Opera */ 
	background: url("../images_2/support/support_02_on.png") no-repeat left center, -o-linear-gradient(top, #2e4f7f, #14315c);
	/* Webkit */ 
	background: url("../images_2/support/support_02_on.png") no-repeat left center, -webkit-linear-gradient(top, #2e4f7f, #14315c);
	/* W3C */ 
	background: url("../images_2/support/support_02_on.png") no-repeat left center, linear-gradient(top, #2e4f7f, #14315c);
}
ul#About_use li#menu_support_03 a {
	/* IE */ 
	background: url("../images_2/support/support_03.png") no-repeat left center, -ms-linear-gradient(top, #FFF, #dedede);
	/* Mozilla */ 
	background: url("../images_2/support/support_03.png") no-repeat left center, -moz-linear-gradient(top, #FFF, #dedede);
	/* Opera */ 
	background: url("../images_2/support/support_03.png") no-repeat left center, -o-linear-gradient(top, #FFF, #dedede);
	/* Webkit */ 
	background: url("../images_2/support/support_03.png") no-repeat left center, -webkit-linear-gradient(top, #FFF, #dedede);
	/* W3C */ 
	background: url("../images_2/support/support_03.png") no-repeat left center, linear-gradient(top, #FFF, #dedede);
}
ul#About_use li#menu_support_03 a:hover {
	/* IE */ 
	background: url("../images_2/support/support_03.png") no-repeat left center, -ms-linear-gradient(top, #2e4f7f, #14315c);
	/* Mozilla */ 
	background: url("../images_2/support/support_03.png") no-repeat left center, -moz-linear-gradient(top, #2e4f7f, #14315c);
	/* Opera */ 
	background: url("../images_2/support/support_03.png") no-repeat left center, -o-linear-gradient(top, #2e4f7f, #14315c);
	/* Webkit */ 
	background: url("../images_2/support/support_03.png") no-repeat left center, -webkit-linear-gradient(top, #2e4f7f, #14315c);
	/* W3C */ 
	background: url("../images_2/support/support_03.png") no-repeat left center, linear-gradient(top, #2e4f7f, #14315c);
}
ul#About_use li#menu_support_04 a {
	/* IE */ 
	background: url("../images_2/support/support_04.png") no-repeat left center, -ms-linear-gradient(top, #FFF, #dedede);
	/* Mozilla */ 
	background: url("../images_2/support/support_04.png") no-repeat left center, -moz-linear-gradient(top, #FFF, #dedede);
	/* Opera */ 
	background: url("../images_2/support/support_04.png") no-repeat left center, -o-linear-gradient(top, #FFF, #dedede);
	/* Webkit */ 
	background: url("../images_2/support/support_04.png") no-repeat left center, -webkit-linear-gradient(top, #FFF, #dedede);
	/* W3C */ 
	background: url("../images_2/support/support_04.png") no-repeat left center, linear-gradient(top, #FFF, #dedede);
}
ul#About_use li#menu_support_04 a:hover {
	/* IE */ 
	background: url("../images_2/support/support_04_on.png") no-repeat left center, -ms-linear-gradient(top, #2e4f7f, #14315c);
	/* Mozilla */ 
	background: url("../images_2/support/support_04_on.png") no-repeat left center, -moz-linear-gradient(top, #2e4f7f, #14315c);
	/* Opera */ 
	background: url("../images_2/support/support_04_on.png") no-repeat left center, -o-linear-gradient(top, #2e4f7f, #14315c);
	/* Webkit */ 
	background: url("../images_2/support/support_04_on.png") no-repeat left center, -webkit-linear-gradient(top, #2e4f7f, #14315c);
	/* W3C */ 
	background: url("../images_2/support/support_04_on.png") no-repeat left center, linear-gradient(top, #2e4f7f, #14315c);
}
ul#About_use li#menu_support_05 a {
	/* IE */ 
	background: url("../images_2/support/support_05.png") no-repeat left center, -ms-linear-gradient(top, #FFF, #dedede);
	/* Mozilla */ 
	background: url("../images_2/support/support_05.png") no-repeat left center, -moz-linear-gradient(top, #FFF, #dedede);
	/* Opera */ 
	background: url("../images_2/support/support_05.png") no-repeat left center, -o-linear-gradient(top, #FFF, #dedede);
	/* Webkit */ 
	background: url("../images_2/support/support_05.png") no-repeat left center, -webkit-linear-gradient(top, #FFF, #dedede);
	/* W3C */ 
	background: url("../images_2/support/support_05.png") no-repeat left center, linear-gradient(top, #FFF, #dedede);
}
ul#About_use li#menu_support_05 a:hover {
	/* IE */ 
	background: url("../images_2/support/support_05.png") no-repeat left center, -ms-linear-gradient(top, #2e4f7f, #14315c);
	/* Mozilla */ 
	background: url("../images_2/support/support_05.png") no-repeat left center, -moz-linear-gradient(top, #2e4f7f, #14315c);
	/* Opera */ 
	background: url("../images_2/support/support_05.png") no-repeat left center, -o-linear-gradient(top, #2e4f7f, #14315c);
	/* Webkit */ 
	background: url("../images_2/support/support_05.png") no-repeat left center, -webkit-linear-gradient(top, #2e4f7f, #14315c);
	/* W3C */ 
	background: url("../images_2/support/support_05.png") no-repeat left center, linear-gradient(top, #2e4f7f, #14315c);
}
ul#About_use li#menu_support_06 a {
	/* IE */ 
	background: url("../images_2/support/support_06.png") no-repeat left center, -ms-linear-gradient(top, #FFF, #dedede);
	/* Mozilla */ 
	background: url("../images_2/support/support_06.png") no-repeat left center, -moz-linear-gradient(top, #FFF, #dedede);
	/* Opera */ 
	background: url("../images_2/support/support_06.png") no-repeat left center, -o-linear-gradient(top, #FFF, #dedede);
	/* Webkit */ 
	background: url("../images_2/support/support_06.png") no-repeat left center, -webkit-linear-gradient(top, #FFF, #dedede);
	/* W3C */ 
	background: url("../images_2/support/support_06.png") no-repeat left center, linear-gradient(top, #FFF, #dedede);
}
ul#About_use li#menu_support_06 a:hover {
	/* IE */ 
	background: url("../images_2/support/support_06_on.png") no-repeat left center, -ms-linear-gradient(top, #2e4f7f, #14315c);
	/* Mozilla */ 
	background: url("../images_2/support/support_06_on.png") no-repeat left center, -moz-linear-gradient(top, #2e4f7f, #14315c);
	/* Opera */ 
	background: url("../images_2/support/support_06_on.png") no-repeat left center, -o-linear-gradient(top, #2e4f7f, #14315c);
	/* Webkit */ 
	background: url("../images_2/support/support_06_on.png") no-repeat left center, -webkit-linear-gradient(top, #2e4f7f, #14315c);
	/* W3C */ 
	background: url("../images_2/support/support_06_on.png") no-repeat left center, linear-gradient(top, #2e4f7f, #14315c);
}
/* --------------------------------
	右側サブメニュー
-------------------------------- */

ul.sub_navi_right {
	border-top: dotted 1px #14315c;
	width: 100%;
	position: relative;
	color: #14315c;
	font-size: 1.2em;
	margin-bottom: 30px;
	font-weight: bold;
}
ul.sub_navi_right li p{
	border-bottom: dotted 1px #14315c;
	padding: 32px 0 32px 50px;
	box-sizing: border-box;
	outline: none!important;
}
ul.sub_navi_right li a {
	text-decoration: none!important;
	outline: none!important;
	color: #14315c;
}
ul.sub_navi_right li a:hover p {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
	background-color: #efefef;
}
ul.sub_navi_right li.search_company a p {
	background-image: url(../images_2/style_arrow_right.png), url(../images_2/h_icon02.png);
	background-position: 96% center, 2px 50%;
	background-repeat: no-repeat, no-repeat;
	background-size: auto, 40px;
}
ul.sub_navi_right li.ariport_guide a p {
	background-image: url(../images_2/style_arrow_right.png), url(../images_2/h_icon03.png);
	background-position: 96% center, 2px 50%;
	background-repeat: no-repeat, no-repeat;
	background-size: auto, 42px;
}
ul.sub_navi_right li.search_area a p{
	background-image: url(../images_2/style_arrow_right.png), url(../images_2/h_icon01.png);
	background-position: 96% center, 2px 50%;
	background-repeat: no-repeat, no-repeat;
	background-size: auto, 42px;
}
/* --------------------------------
	ローカルナビ
-------------------------------- */

.local_navi {
	padding: 8px 12px;
	border: 1px solid #ccc;
	background: #f2f2f2;
	margin-bottom: 30px;
}
.local_navi ul {
	overflow: hidden;
	line-height: 2;
	width : -moz-calc(100% + 30px);
	width : -webkit-calc(100% + 30px);
	width : calc(100% + 30px);
	margin-right: -30px;
}
.local_navi li {
	background: url("../../template/common/img/icon/arrow_bottom_01.gif") no-repeat left center;
	padding-left: 15px;
	float: left;
	margin-right: 30px;
}
.local_navi li a {
	color: #1a1a1a;
}

/* --------------------------------
	バナー
-------------------------------- */
.banner_area {
	width: 920px;
	height: 140px;
	 margin: 5px auto 20px;
}

.banner_app {
	width: 920px;
	background: #fff url(../images/bn_app_kokunai2.jpg) no-repeat;
	height: 140px;
	text-indent: -9999px;
}

 a:hover .banner_app{
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}


/* --------------------------------
	お知らせ
-------------------------------- */
/* #newsList */
#SUB-INFO #Information{
	border:1px solid #cdcdcd;
	margin-top:5px;
	height:270px;
	line-height: 1.5;
}
#SUB-INFO #Information h2{
	border-bottom:1px solid #cdcdcd;
}
#SUB-INFO #Information h2 span{
	background:#f2f2f2;
	border:1px solid #fff;
	display:block;
	padding:7px 14px 4px;
	letter-spacing: 3px;
}
#SUB-INFO #Information .body{
	padding:10px 5px 7px;
}
#SUB-INFO #Information .body ul{
	width:100%;
	height:200px;
	overflow-y:auto;
}

.laymida-txt{
	margin-left: 12px;
}

#SUB-INFO #Information li{
	margin-bottom:15px;
	width:200px;
/*
	background:yellow;
*/
}
#SUB-INFO #Information .date{
	display:block;
	margin-left: -12px;
}
#SUB-INFO #Information a{
	color:#467b9b;
}
#SUB-INFO #Information .more{
	text-align:right;
}
#SUB-INFO #Information .more a{
	color:#4d4d4d;
	background: url("/template/common/img_2/icons_01.png") no-repeat -550px -33px;
	padding:0 0 0 13px;
}

/* --------------------------------
	バナー追加
-------------------------------- */

.banner {
    margin-bottom: 30px;
}


.bn_callcenter {
   background: url(../../../template/common/img_3/bn_callcenter_0.jpg) left center no-repeat;
	float: right;
	width: 391px;
	height: 33px;
	color: #00b7ee;
	font-weight: bolder;
	box-sizing: border-box;
	padding: 11px 0 0 110px;
	font-size: 1.6em;
}


